@import '~scss/styles';

.serv-list-card{
  padding: 30px 52px 43px 52px;
  margin-bottom: 40px;
}

.table th, .table td{
  border: 0px;
}

tr{
  height: 80px;
}

.table-striped tbody tr:nth-of-type(odd){
  background-color: #eef9f8;
}

.card{
  margin: 20px 0 20px 0;
  border-radius: 5px;
}

.category {
  text-transform:capitalize;
  font-family: $font-header;
}

.service_link{
  font-family: $font-header;
}

.card-title{
  font-family: Rubik;
  font-size: 30px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #222222;
  margin-bottom: 35px;
}

.edit-serv{
  width: 30px;
  height: 31px;
  margin-left: 25%;
  cursor: pointer;
}

.btn {
  width: 6rem;
}

.table th, .table  td{
  vertical-align: middle;
}


.pub-toggl{
  font-size: 22px;
  text-align: center;
  margin-left: 25%;
  cursor: pointer;
}

@include media-breakpoint-down(sm) {
  .not-on-mobile {
    display: none;
  }

  .filler-col, .published, .category{
    display: none;
  }
}
